<?php


namespace App\ViewModels\Especialidade\EspecialidadeUpdateViewModel;

use App\Utils\Entity;

class EspecialidadeUpdateViewModel extends Entity
{

    protected $descricao;

    public static function builder() : EspecialidadeUpdateViewModelBuilder
    {
        return (new EspecialidadeUpdateViewModelBuilder());
    }

    public function getDescricao() : string
    {
        return $this->descricao;
    }

    public function setDescricao(string $descricao) : void
    {
        $this->descricao = $descricao;
    }

}